.MovieList {
  text-align: center;
  width: 100%;
  min-height: 100vh;
  background-color: #1d1d34;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 2%;
}

.preview_movies_bar {
  width: 100%;
}

.template_card_MovieList {
  width: 100%;
  object-fit: contain;
  margin-right: 10px;

  height: 100%;
  transition: trasform 450ms;
  margin-bottom: 5%;
}

.template_card_MovieList:hover {
  transform: scale(1.1);
}

.img_card_MovieList {
  width: 100%;
  min-width: 200px;
  height: 100%;
  max-height: 300px;
  padding-bottom: 5%;
}

.block_templates_MovieList {
  width: 100%;
  display: flex;
  flex-direction: row;
  overflow-y: scroll;
  overflow-x: scroll;
  padding: 2%;
  padding-left: 0%;
}

.title_section_MovieList {
  text-align: left;
  font-size: 20px;
  font-weight: bolder;
}

.block_templates_MovieList::-webkit-scrollbar {
  display: none;
}

.text_overview_MovieList {
  padding: 0 5% 0 5%;
  text-align: left;
}
